@charset "utf-8";
/* ===================================================================
	CSS information
	file name  :  index.css
	style info :  /index.html 
	date:2013.01.30
=================================================================== */



.home #contents{float:none; width: 100%;}
.home #side{float: none; display: none;}



/*------------------ base layout ------------------*/

#main.home {padding: 20px 0 60px;}




/*------------------ intro -----------------*/

.intro{/*text-align:center;padding-bottom:20px;*/ display: none;}



/*------------------ newsHome -----------------*/

#newsHome{margin-bottom:15px;}



/*------------------ eventHome -----------------*/

#eventHome .pickup{ width: 100%; padding:0 15px 15px 15px; box-sizing: border-box;}
#eventHome .pickup .box{width:100%; margin: 0 0 15px; padding: 0 0 15px; box-sizing: border-box; border-bottom: 1px solid #ccc;}
#eventHome .pickup .box:last-child{margin: 0;}
#eventHome .pickup .box_l{width:90px; float: left;}
#eventHome .pickup .box_l img {width: 100%; height: auto;}
#eventHome .pickup .box_r{float: none; padding: 0 0 0 100px;}
#eventHome .pickup h3{padding-left:18px;background:url(../img/share/ico_arrow_01.gif) no-repeat 0 1px;margin-bottom:8px;}
#eventHome .pickup dt{font-weight:bold;margin-bottom:5px;}

/*------------------ article block ------------------*/
.home .top-article-box {
	float: left;
	width: 309px;
	margin: 0 15px 0 0;
	overflow: hidden;
}
.home .top-article-box h2 {
	text-align: center;
	margin: 0 0 25px;
	font-weight: bold;
	font-size: 140%;
}
.home .top-article-box h2 span {
	padding: 0 0 3px;
	border-bottom: 4px solid #ffef59;
}
.home .top-article-box:last-child {
	margin: 0;
}
.home .top-article-box .list-wrap {
	height: 400px;
	overflow-y: scroll;
}
.list-wrap .topicstyle-1 {
	padding: 0 15px 15px 15px;
	box-sizing: border-box;
}
.list-wrap .topicstyle-1 dl {
	width: 100%;
	padding: 0 0 15px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 15px;
}
.list-wrap .topicstyle-1 dl:last-child {
	padding: 0;
	border-bottom: none;
	margin: 0;
}
.list-wrap .topicstyle-1 dl dt {
	width: 100%;
	display: block;
	float: none;
	margin: 0 0 5px;
	font-weight: bold;
}
.list-wrap .topicstyle-1 dl dd {
	width: 100%;
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	background: none;
}
.home .top-article-box a.showmore-btn {
	display: block;
	width: 80px;
	padding: 4px;
	box-sizing: border-box;
	text-align: center;
	margin: 15px auto 0;
	background-color: #ccc;
	color: #000;
	border-radius: 20px;
}
.home .top-article-box a.showmore-btn:hover {
	text-decoration: none;
	opacity: 0.8;
}


/* -- top slider -- */
.swiper-container {
	margin: 0 auto 20px!important;
	padding: 0 0 30px!important;
}
.swiper-pagination-bullet {
	background: #ccc!important;
}
.swiper-pagination-bullet-active {
	background: #5e5e5e!important;
}
.swiper-container .swiper-wrapper {
	width: 958px;
	margin: 0 auto;
}
.swiper-wrapper img {
	width: 100%;
	height: auto;
}
.slide-side {
	position: absolute;
	width: 958px;
	height: 100%;
	margin: 0 auto;
	left: 50%;
	margin-left: -479px;
}
.slide-side:before {
	content: "";
	background: rgba(255,255,255,.6);
	display: block;
	position: absolute;
	height: 308px;
	width: 958px;
	right: 958px;
	top: 0;
	z-index: 2;
}
.slide-side:after {
	content: "";
	background: rgba(255,255,255,.6);
	display: block;
	position: absolute;
	height: 308px;
	width: 958px;
	left: 958px;
	top: 0;
	z-index: 2;
}

/* ----------------- topSNS-sp ----------------- */
.top-sp-sns {
	display: none;
}

/* ----------------- freearea ----------------- */
.top-free-area-wrapper {
	width: 100%;
	padding: 27px 0;
	background-color: #ddd;
	box-sizing: border-box;
	margin: 20px 0;
}
.top-free-area-inner {
	width: 958px;
	margin: 0 auto;
}
.top-free-area-inner ul {
	overflow: hidden;
}
.top-free-area-inner ul li {
	float: left;
	width: 170px;
	margin: 0 27px 0 0;
}
.top-free-area-inner ul li:last-child {
	margin: 0;
}
.top-free-area-inner ul li img {
	width: 100%;
	vertical-align: bottom;
}
.top-free-area-inner ul li a {
	display: block;
	transition: .2s;
}
.top-free-area-inner ul li a:hover {
	opacity: 0.8;
}



/* ----------------- responsive ----------------- */
/* start */
@media all and (max-width: 680px) { 

	#main.home {
		padding: 10px;
		box-sizing: border-box;
	}
	.intro {
		display: none;
	}

	#eventHome .pickup {
		padding: 0 15px 15px 15px;
		box-sizing: border-box;
	}
	#eventHome .pickup .box {
		width: 100%;
		margin: 0 0 10px;
	}
	#eventHome .pickup .box_r {
		width: auto;
		float: none;
		padding: 0 0 0 100px;
	}


	/*------------------ article block ------------------*/
	.home .top-article-box {
		float: none;
		width: 100%;
		margin-bottom: 30px!important;
		overflow: hidden;
		padding: 0 0 30px!important;
		border-bottom: 1px solid #ccc;
	}
	.home .top-article-box:last-child {
		border-bottom: none;
		padding: 0;
		margin-bottom: 0;
	}
	.home .top-article-box .list-wrap {
		height: auto;
		max-height: none;
		overflow-y: hidden;
	}

	/* -- top slider -- */
	.swiper-container {
		width: 100%;
		height: 100%;
		top: 0;
	}
	.swiper-container .swiper-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	.swiper-wrapper img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.slide-side {
		width: 100%;
		margin: 0 auto;
		position: absolute;
		left: 0;
		top: 0;
	}
	.slide-side:before {
		display: none;
	}
	.slide-side:after {
		display: none;
	}

	.swiper-button-prev,
	.swiper-button-next {
	  width: 30px!important;
	  height: 30px!important;
	  background-size: 30px 30px!important;
	  margin-top: -30px!important;
	}
	.swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
	  left: 2px!important;
	}
	.swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
	  right: 2px!important;
	}

	.swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
	  background-image: url(../img/home/slider-arrow-prev_sp.png)!important;
	  left: -27px;
	  right: auto;
	}
	.swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
	  background-image: url(../img/home/slider-arrow-next_sp.png)!important;
	  right: -27px;
	  left: auto;
	}

	/* ----------------- topSNS-sp ----------------- */
	.top-sp-sns {
		width: 50%;
		display: block;
		margin: 30px auto 30px;
	}
	.top-sp-sns ul {
		display: block;
		list-style: none;
		overflow: hidden;
		text-align: center;
	}
	.top-sp-sns ul li {
		width: 30%;
		float: left;
		margin: 0 5% 0 0;
	}
	.top-sp-sns ul li:last-child {
		margin: 0;
	}
	.top-sp-sns ul li img {
		width: 100%;
		vertical-align: bottom;
	}

	/* ----------------- freearea ----------------- */
	.top-free-area-wrapper {
		width: 100%;
		padding: 10px;
		background-color: #ddd;
		box-sizing: border-box;
		margin: 20px 0;
	}
	.top-free-area-inner {
		width: 100%;
		margin: 0 auto;
	}
	.top-free-area-inner ul {
		overflow: hidden;
	}
	.top-free-area-inner ul li {
		float: left;
		width: 47%;
		margin: 0 6% 6% 0;
	}
	.top-free-area-inner ul li:nth-child(2) {
		margin: 0 0 6% 0;
	}
	.top-free-area-inner ul li:nth-child(3) {
		margin: 0 6% 0 0;
	}
	.top-free-area-inner ul li:nth-child(4) {
		margin: 0;
	}
	.top-free-area-inner ul li:last-child {
		display: none;
	}
	.top-free-area-inner ul li img {
		width: 100%;
		vertical-align: bottom;
	}
	.top-free-area-inner ul li a {
		display: block;
		transition: .2s;
	}
	.top-free-area-inner ul li a:hover {
		opacity: 0.8;
	}

}
/* end */
